RubyGems Navigation menu

pundit-matchers 1.6.0

A set of RSpec matchers for testing Pundit authorisation policies

Versions:

  1. 1.6.0 - May 26, 2018 (5.5 KB)
  2. 1.5.1 - May 12, 2018 (5.5 KB)
  3. 1.5.0 - May 12, 2018 (5.5 KB)
  4. 1.4.1 - October 30, 2017 (5 KB)
  5. 1.4.0 - October 30, 2017 (5 KB)
Show all versions (16 total)

Runtime Dependencies (1):

  • rspec-rails >= 3.0.0
  • Development Dependencies (1):

  • pundit >= 1.1.0, ~> 1.1
  • Owners:

    Authors:

    • Chris Alley

    SHA 256 checksum:

    af829484dc381aebad78dca6dc58f38adca71ad45d5366cf630dfeedd061b0ea

    Total downloads 2,062,569

    For this version 1,271,558

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: